codepress_footer_js() – Adds JavaScript required to make CodePress work on the theme/plugin editors.

You appear to be a bot. Output may be restricted

Description

Adds JavaScript required to make CodePress work on the theme/plugin file editors.

Usage

codepress_footer_js();

Parameters

Returns

void

Source

File name: wordpress/wp-admin/includes/deprecated.php
Lines:

1 to 3 of 3
function codepress_footer_js() {
  _deprecated_function( codepress_footer_js, '3.0.0' );
}
 

 View on GitHub View on Trac